Error on install erpnext (PyJWT 1.7.1/2.3.0)

when install a fresh erpnext have this error and can’t install erpnext 13.16. can any help?, i unistall the 2.3 and install 1.7.1 but same problem,

and after show this error when try finish

the aparent solution is using image bench get-app --branch version-13 https://github.com/frappe/erpnext but after this some function in erpnext not work like config enterprice (apear no fields).

Hi,

It may help to say the operating environment and what guide is being followed for installation. Have bench setup requirements and bench build been tried? Also, what does sys.version return in bench console?

i try to clean install with ubuntu 20.04, last 2 week install a couple time without problem but with last version not work and is complex to use other branch. The error is with 13.16.1, work if use the source in github 13.16.0 but when init or enter to some menus this not work (not apear data but other works).

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.